---
draft: false
categories:
- Some facts about
- factasticgirl
uuid: 0a08748f-94e7-474c-9203-6d89019ad0bf
layout: post
title: Glyphosate
id: 27
tags:
- glyphosate
- carcinogen
- pesticide
- arthritis
- spondylitis
- autoimmune disease
image: wp-content/uploads/2017/11/herbicide-587589_1920.jpg
---

[Glyphosate](https://ec.europa.eu/food/plant/pesticides/glyphosate_en) is a pesticide that is used in agriculture, horticulture and in some non-cultivated areas to control plants. Regardless of the fact that our health is under threat, the human exposure to this pesticide is increasing as [the Environmental Sciences Europe study in 2016](https://enveurope.springeropen.com/articles/10.1186/s12302-016-0070-0) presents. It leaves incremental residues in the [air](http://onlinelibrary.wiley.com/doi/10.1002/etc.431/abstract), [water](http://onlinelibrary.wiley.com/doi/10.1002/ps.1512/abstract) and [soil](https://www.soilassociation.org/our-campaigns/not-in-our-bread/) with probable adverse effects on environment and [ecosystem](https://www.frontiersin.org/articles/10.3389/fpubh.2016.00148/full) too.Glyphosate was classified in 2015 as a “probable human carcinogen” based on increased prevalence of rare liver and kidney tumors in chronic animal feeding studies by the [International Agency for Research on Cancer](https://www.iarc.fr/en/media-centre/iarcnews/pdf/MonographVolume112.pdf). Recently, [the Office of Environmental Health Hazard Assessment (OEHHA)](https://oehha.ca.gov/media/downloads/crnr/032817tobelistedglyphosate.pdf) has determined that glyphosate _(_CAS No. 1071-83-6_)_ cause cancer.Researchers now link the glyphosate to [cancer](https://www.ncbi.nlm.nih.gov/pubmed/23756170), [autism](http://www.hoajonline.com/autism/2054-992X/3/1), [organ damage,](https://www.nature.com/articles/srep39328) [Alzheimer's disease](http://www.sciencedirect.com/science/article/pii/S0041008X1100175X), [infertility](https://www.ncbi.nlm.nih.gov/pubmed/23820267) and [autoimmune diseases](http://www.mdpi.com/1099-4300/15/4/1416) below:
- [Rheumatoid arthritis](https://ehp.niehs.nih.gov/EHP129/) (RA)
- [Ankylosing spondylitis](http://dip21.bundestag.de/dip21/btd/10/067/1006775.pdf) (AS)
- [Lupus](https://people.csail.mit.edu/seneff/2016/Glyphosate_V_glycine_analogue_2016.pdf)
- [Thyroid diseases](https://www.researchgate.net/publication/305318376_Glyphosate_pathways_to_modern_diseases_V_Amino_acid_analogue_of_glycine_in_diverse_proteins) (Graves’ disease, Hashimoto’s thyroiditis)
- [Multiple sclerosis](http://www.immh.org/article-source/2017/2/2/the-importance-of-testing-for-glyphosate-the-worlds-most-widely-used-herbicide) (MS)
- [Inflammatory bowel disease](http://www.organic-systems.org/journal/92/abstracts/Swanson-et-al.html) (IBD, which includes Crohn’s disease and ulcerative colitis)
- [Celiac disease](https://www.degruyter.com/view/j/intox.2013.6.issue-4/intox-2013-0026/intox-2013-0026.xml), and
- [Asthma](http://www.atsjournals.org/doi/abs/10.1164/rccm.200706-821OC)
We can build a healthy future by refusing to incorporate the chemical products like glyphosate into our farming system and supporting sustainable organic farming practices.